<div class="text">
<h1>Plan du site</h1>
<?php
echo "<a href=\"esoxplast.php?ID=uvod\">profil de société</a><br /><br />";
echo "<a href=\"esoxplast.php?ID=nastrojpr\">produits fabrication de moules</a><br /><br />";
echo "<a href=\"esoxplast.php?ID=lispr\">produits unite d'injection</a><br /><br />";
?>
<div class="mapawebu">
<?php
echo "<a href=\"esoxplast.php?ID=galery\">galerie des produits</a><br /><br />";
?>
</div>
<?php
echo "<a href=\"esoxplast.php?ID=nastrojst\">machines fabrication de moules</a><br /><br />";
?>
<div class="mapawebu">
<?php
echo "<a href=\"zoznamstnas.php\">liste de machines - fabrication de moules</a><br /><br />";
?>
</div>
<?php
echo "<a href=\"esoxplast.php?ID=lisst\">machines unite d'injection</a><br /><br />";
?>
<div class="mapawebu">
<?php
echo "<a href=\"zoznamstlis.php\">liste de machines - unite d'injection</a><br /><br />";
?>
</div>
<?php
echo "<a href=\"esoxplast.php?ID=design\">la conception</a><br /><br />";
echo "<a href=\"esoxplast.php?ID=kvalita\">la qualité</a><br /><br />";
echo "<a href=\"esoxplast.php?ID=kontakt\">contact</a><br /><br />";
?>
<div class="mapawebu">
<?php
echo "<a href=\"esoxplast.php?ID=kontaktform\">formulaire de contact</a><br /><br />";
?>
</div>
<?php
echo "<a href=\"esoxplast.php?ID=referencie\">référence</a><br /><br />";
?>

</div>
